/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
/*modal img close*/
.md-close{
	padding: 5px;
    box-shadow: 0 0 5px rgba(0,0,0,.7);
    border-radius: 50%;
    width: 30px;
    height: 30px;
    background-color: #036ab2;
    color: #fff;
    border: 2px solid #fff;
    line-height: 1;
    font-size: 15px !important;
    position: absolute;
    right: 0;
    margin-top: -10px !important;
    margin-right: -10px !important;
    z-index: 999999;
}
.md-close:hover{
	
    background-color: #000;
}
.md-overlay{
	background: rgba(0, 0, 0, 0.7);
}
.md-content > div {
    padding: 10px;
}
.md-trigger{
	display: none;
}
.md-modal {
    max-width: 500px;
    min-width:280px;
    height: auto;
}
.link-img{
	display: block;
	opacity: 1;
	transition: .3s;
}
.link-img:hover{
	opacity: .7;
	transition: .3s;
}
/*/*/

#header.sticky-header #header-wrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #036ab2;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

#primary-menu ul li > a {
	display: block;
	line-height: 22px;
	padding: 39px 15px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	-webkit-transition: margin .4s ease, padding .4s ease;
	-o-transition: margin .4s ease, padding .4s ease;
	transition: margin .4s ease, padding .4s ease;
}
a,
h1 > span:not(.nocolor),
h2 > span:not(.nocolor),
h3 > span:not(.nocolor),
h4 > span:not(.nocolor),
h5 > span:not(.nocolor),
h6 > span:not(.nocolor),
.header-extras li .he-text span,
#primary-menu ul li:hover > a,
#primary-menu ul li.current > a,
#primary-menu div ul li:hover > a,
#primary-menu div ul li.current > a,
#primary-menu ul ul li:hover > a,
#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title > a:hover,
#top-cart > a:hover,
.top-cart-action span.top-checkout-price,
.breadcrumb a:hover,
.portfolio-filter li a:hover,
.portfolio-desc h3 a:hover,
.portfolio-overlay a:hover,
#portfolio-navigation a:hover,
.entry-title h2 a:hover,
.entry-meta li a:hover,
.post-timeline .entry:hover .entry-timeline,
.post-timeline .entry:hover .timeline-divider,
.ipost .entry-title h3 a:hover,
.ipost .entry-title h4 a:hover,
.spost .entry-title h4 a:hover,
.mpost .entry-title h4 a:hover,
.comment-content .comment-author a:hover,
.product-title h3 a:hover,
.single-product .product-title h2 a:hover,
.product-price ins,
.single-product .product-price,
.feature-box.fbox-border .fbox-icon i,
.feature-box.fbox-border .fbox-icon img,
.feature-box.fbox-plain .fbox-icon i,
.feature-box.fbox-plain .fbox-icon img,
.process-steps li.active h5,
.process-steps li.ui-tabs-active h5,
.team-title span,
.pricing-box.best-price .pricing-price,
.btn-link,
.pagination > li > a, .pagination > li > span,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus,
.dark .post-timeline .entry:hover .entry-timeline,
.dark .post-timeline .entry:hover .timeline-divider,
.clear-rating-active:hover { color: #7ac8fd; }

.dark .button-light:not(.button-border):hover { background-color: #0b90eb; }
#header.sticky-header #primary-menu > ul > li.menu-item-emphasis > a {
		background-color: #0b90eb;
		color: #FFF;
	}
.font-secondary { font-family: 'Poppins', sans-serif; }
.lead {
    font-size: 16px;
    text-align: left;
    color: #777; 
  }
.styles {
	font-size: 12px;
	text-align: center;
}
.font-p-center { 
	font-family: 'Poppins', sans-serif; 
	font-size: 15px;
	text-align: center;
	color:#555;
	max-width: 70%;
	position: center;
}

.pricing-features { 
	border-bottom: 1px solid rgba(0,0,0,0.075);
	text-align: left; 

}
.tabs.tabs-alt ul.tab-nav li.ui-tabs-active a {
	border: 1px solid #DDD;
	border-bottom: 0;
	border-top:3px solid #036ab2;
}
.side-tabs ul.tab-nav li.ui-tabs-active a {
	top: 0;
	right: 0px;
	border-left:3px solid #036ab2;
}

hr.putus{
	border-top:1px dashed #aeadad;
}
.color-white{
	color: #fff;
}

a {
	text-decoration: none !important;
	color: #d8d9d9;
}
a:hover {
	text-decoration: none !important;
	color: #babbbb;
}
#footer{
	background-color: #8d8c8c;
}
.copyright-links a {
	display: inline-block;
	margin: 0 1px;
	color: #888;
	border-bottom: 1px dotted #444;
}
#footer .footer-widgets-wrap {
	position: relative;
	padding-bottom:0px;
	padding-top: 50px;
}
li.c-li{
	padding: 0;
	background: transparent;
	color: #9c9d9c;
	font-size: 15px;
	padding-top: 3px;
}
h3{
	color: #9c9d9c;
	font-weight: 600;
	line-height: 1.5;
	margin: 0 0 5px 0;

}
.widget.widget_links.app_landing_widget_link li a {
	padding: 0;
	background: transparent;
	color: #9c9d9c;
	font-size: 15px;
}
.widget.widget_links.app_landing_widget_link li a h3  {
	padding: 0;
	background: transparent;
	color: #9c9d9c;
}
.widget.widget_links.app_landing_widget_link li a h3:hover  {
	padding: 0;
	background: transparent;
	color: #acadac;

}
.pricing-price {
    position: relative;
    padding: 25px 0;
    color: #333;
    font-weight: 300;
    font-size: 50px;
    line-height: 1;
}

/*mobile*/

@media (max-width: 991px){
	#header.transparent-header, #header.semi-transparent {
	    background: #025a97;
	    border-bottom: 0px solid #F5F5F5;
	    z-index: auto;
	}
	#header-wrap > .container {
	    border-bottom: 0px solid rgba(255,255,255,0.2);
	}
	body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li.current a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li:hover a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li.current a, #primary-menu ul ul li:hover > a, #primary-menu ul li .mega-menu-content.style-2 > ul > li.mega-menu-title:hover > a, #primary-menu ul li .mega-menu-content.style-2 > ul > li.mega-menu-title > a:hover {
    color: #7ec5f6 !important;
}
}
